<?php

namespace Application\Service\Extension\Validator\customer;

use Application\Service\DB\Dictionary\FormField;
use Application\Service\Extension\Validator\BaseCustomValidator;

class DefaultValidator extends BaseCustomValidator
{
    public $value;

    public function isValid($validator, $attribute)
    {
        if (!isset($validator->attributes[$attribute]) || ($validator->attributes[$attribute] == null || !$validator->attributes[$attribute])) {
            $validator->attributes[$attribute] = $this->value;
        }

        return null;
    }
}